フォローする

今、使っている DxO OpticsPro 内に DxO FilmPack 4 パレットが表示されませんが、何故ですか?

DxO FilmPack 4 のパレットは、DxO OpticsPro の v8.2 からご利用いただけます。

 これより前のバージョンの DxO OpticsPro をお使いの方は。DxO FilmPack 4 のスタンドアロン版をお使いください。

この記事は役に立ちましたか?
0人中0人がこの記事が役に立ったと言っています
他にご質問がございましたら、リクエストを送信してください

コメント